<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['activate'] = 'Aktiver tilgang';
$string['activatesuccess'] = 'Tilgang til utmerkelser er aktivert.';
$string['addbackpack'] = 'Legg til ryggsekk';
$string['addbadgecriteria'] = 'Angi et kriterie for utmerkelsen';
$string['addcohort'] = 'Kvalifiserende målgruppe(r)';
$string['addcohort_help'] = 'Velg alle målgrupper som kvalifiserer en bruker for dette merket. Hold CTRL-tasten for å velge flere elementer.';
$string['addcourse'] = 'Legg til kurs';
$string['addcourse_help'] = 'Velg de kursene som skal legges til dette utmerkelseskravet. Hold CTRL-tasten nede for å velge mer enn ett kurs.';
$string['addcriteria'] = 'Legg til krav';
$string['addcriteriatext'] = 'Start med å velge en av opsjonene fra listemenyen når du skal legge til et utmerkelseskrav.';
$string['addedtobackpack'] = 'Lagt emblem til ryggsekk';
$string['addprogram'] = 'Kvalifiserende program(mer)';
$string['addprogram_help'] = 'Velg alle programmer som kvalifiserer en bruker for dette merket. Hold CTRL-tasten for å velge flere elementer.';
$string['addrelated'] = 'Legg til relatert emblem';
$string['addtobackpack'] = 'Legg til i ryggsekk';
$string['adminonly'] = 'Denne siden er kun for portaladministratorer.';
$string['after'] = 'etter tildelingsdatoen';
$string['aggregationmethod'] = 'Tildelingsmetode';
$string['all'] = 'Alle';
$string['allmethod'] = 'Alle valgte krav er oppfylt';
$string['allmethodactivity'] = 'Alle valgte aktiviteter er fullført';
$string['allmethodcohort'] = 'Medlemskap i alle de valgte målgruppene';
$string['allmethodcourseset'] = 'Alle valgte kurs er fullført';
$string['allmethodmanual'] = 'Alle valgte roller kan tildele merket';
$string['allmethodprofile'] = 'Alle valgte profilfelter er fullført';
$string['allmethodprogram'] = 'Alle de valgte programmene er fullført';
$string['allowcoursebadges'] = 'Aktiver kursutmerkelser';
$string['allowcoursebadges_desc'] = 'Tillat at utmerkelses opprettes og tildeles i  kurs.';
$string['allowexternalbackpack'] = 'Kobling til eksterne ryggsekker';
$string['allowexternalbackpack_desc'] = 'Hvis aktivert, kan brukere koble til en ekstern ryggsekk og dele utmerkelsene sine fra dette nettstedet. Brukere kan også velge å vise offentlige utmerkelser fra den eksterne ryggsekken på profilsiden sin på dette nettstedet. Det anbefales å la dette valget være deaktivert hvis nettstedet ikke er tilgjengeilg via internett.';
$string['any'] = 'Et av';
$string['anymethod'] = 'Et av de valgte betingelsen er oppfylt';
$string['anymethodactivity'] = 'En av de valgte aktivitetene er fullført';
$string['anymethodcohort'] = 'Medlemskap i noen av de valgte målgruppene';
$string['anymethodcourseset'] = 'Et av de valgte kursene er fullført';
$string['anymethodmanual'] = 'En av de valgte rollene tildeler merket';
$string['anymethodprofile'] = 'Et av de valgte profilfeltene er utfylt';
$string['anymethodprogram'] = 'Noen av de valgte programmene er fullført';
$string['apiversion'] = 'API-versjon støttet';
$string['archivebadge'] = 'Ønsker du å slette utmerkelsen \'{$a}\', men beholde eksisterende utmerkelser?';
$string['archiveconfirm'] = 'Slett og behold eksisterende utgitte utmerkelser';
$string['archivehelp'] = '<p>Dette valget gjør at en utmerkelse vil merkes som "utgått" og vil ikke lengre vises i listen over merker. Brukere kan ikke lengre få denne utmerkelsen, men brukere som allerede har utmerkelsen vil fortsatt kunne vise frem utmerkelsen på profilen sin og sende det til eksterne utmerkelsesryggsekker</p>
<p>Hvis du ønsker at brukerne fortsatt skal ha tilgang til opptjente utmerkelser er det viktig å velge dette alternativet istedet for å slette utmerkelsene fullstendig</p>';
$string['attachment'] = 'Legg til utmerkelsen i meldingen';
$string['attachment_help'] = 'Når aktivert, vil den tildelte utmerkelsen bli lagt ved eposten til mottakeren slik at utmerkelsen kan lastes ned. Aktivering av epostvedlegg må være gjort i portalinnstillingene for at dette valget skal kunne brukes. Dette gjøres ved å gå til Administrasjon > Portalen > Moduler > Meldingsproduksjon > Epost.';
$string['award'] = 'Tildel utmerkelse';
$string['awardedtoyou'] = 'Tildelt meg';
$string['awardoncron'] = 'Tilgang til utmerkelsen er aktivert. Det er for mange brukere som kan få denne utmerkelsen samtidig, så det kan ta noe tid før tildelingen er ferdig prosessert.';
$string['awards'] = 'Mottakere';
$string['backpackapiurl'] = 'Ryggsekk API URL';
$string['backpackavailability'] = 'Verifisering av ekstern utmerkelse';
$string['backpackavailability_help'] = 'Du må aktivisere koblingen til en ekstern utmerkelsegodkjenningstjeneste slik at de som mottar utmerkelser kan få bekreftet at de er ekte. Det ser ikke ut til at portalen din er tilgjengelig for slik kontroll, noe som betyr at de merkene du allerede har tildelt eller vil tildele i fremtiden ikke kan bekreftes.

**Hvorfor vises denne meldingen til meg?**

Det kan være at brannmuren forhindrer tilgang fra brukere utenfor det lokale nettverket, at portalen er passordbeskyttet eller at du kjører portalen på en server som ikke er tilgjengelig på det åpne internett. (F.eks. en lokal utviklingsserver)

**Er dette egentlig noe problem?**

Du bør fikse dette på alle produksjonsportaler hvor du planlegger å tildele merker, ellers vil ikke mottakerne kunne bevise ektheten. Dersom portalen din ikke er offentlig enda kan du opprette testmerker - men bare hvis serveren er tilkoblet internett.

**Hva hvis jeg ikke kan gjøre portalen tilgjengelig på internett?**

Den eneste URL-en som kreves for verifisering er [din-web-adresse]/badges/assertion.php, så hvis du kan lage en unntaksregel i brannmuren til denne filen vil merkeverifiseringen fortsatt fungere.';
$string['backpackbadges'] = 'Du har {$a->totalbadges} utmerkelser fra  {$a->totalcollections} samlinger. <a href="mybackpack.php">Endre ryggsekkinnstillinger</a>.';
$string['backpackbadgessettings'] = 'Endre ryggsekkinnstillinger';
$string['backpackbadgessummary'] = 'Du har {$a->totalbadges} emblem(er) vist fra {$a->totalcollections} samling(er).';
$string['backpackcannotsendverification'] = 'Kan ikke sende verifiseringsepost';
$string['backpackconnected'] = 'Ryggsekk har blitt koblet til';
$string['backpackconnection'] = 'Ryggsekk-kobling';
$string['backpackconnectioncancelattempt'] = 'Koble til ved hjelp av en annen epostadresse';
$string['backpackconnectionconnect'] = 'Koble til Backpacken';
$string['backpackconnection_help'] = 'Denne siden lar deg sette opp koblinger til eksterne ryggsekktilbydere. Ved å koble til en ryggsekk kan du vise de eksterne utmerkelsene på dette nettstedet og overføre utmerkelser du har fått her til ryggsekken din.';
$string['backpackconnectionnottested'] = 'Kobling kan ikke testes for denne ryggsekken fordi kun OBv2.0 ryggsekker støtter den.';
$string['backpackconnectionok'] = 'Ryggsekktilkobling etablert';
$string['backpackconnectionresendemail'] = 'Send verifiseringsepost på nytt';
$string['backpackconnectionunexpectedmessage'] = 'Ryggsekken har returnert feilen: «{$a}».';
$string['backpackconnectionunexpectedresult'] = 'Det var et problem å kontakte Backpacken. Vennligst, prøv på nytt. <br><br> Hvis dette problemet vedvarer, må du kontakte systemadministratoren.';
$string['backpackdetails'] = 'Ryggsekkinnstillinger';
$string['backpackdisconnected'] = 'Ryggsekk har blitt frakoblet';
$string['backpackemail'] = 'Epostadresse';
$string['backpackemail_help'] = 'E-postadressen som er koblet mot dine eksterne samling av utmerkelser .

Dersom koblingen er etablert vil denne e-postadressen brukes i stedet for din interne e-postadresse for å overføre utmerkelses til dine eksterne samling av utmerkelser.';
$string['backpackemailverificationpending'] = 'Verifiseringen venter';
$string['backpackemailverifyemailbody'] = 'Hei,

En ny tilkobling til OpenBadges Backpack har blitt forespurt av \'{$a->sitename}\' ved hjelp av epostadressen din.

For å bekrefte og aktivere forbindelsen til Backpacken din, vennligst klikk på lenken nedenfor.

{$a->link}

I de fleste epostprogrammer skal dette vises som en blå kobling som du bare kan klikke på. Hvis det ikke virker, klipp og lim inn adressen i adresselinjen øverst i nettleseren din.

Hvis du trenger hjelp, vennligst kontakt nettstedets administrator, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: OpenBadges Backpack epostbekreftelse';
$string['backpackemailverifypending'] = 'En bekreftelsesepost er sendt til <strong>{$a}</strong>. Klikk på bekreftelseslenken i eposten for å aktivere Backpackforbindelsen.';
$string['backpackemailverifysuccess'] = 'Takk for at du bekreftet epostadressen din. Du er nå koblet til din Backpack.';
$string['backpackemailverifytokenmismatch'] = 'Tokenet i lenken du klikket samsvarer ikke med den lagrede tokenen. Pass på at du klikket på linken i den siste eposten du mottok.';
$string['backpackexporterror'] = 'Kan ikke eksportere emblem til ryggsekk';
$string['backpackimport'] = 'Importinnstillinger for utmerkelser';
$string['backpackimport_help'] = 'Etter at merkegodkjenningstjenesten er tilkoblet og fungerer vil dine tildelte merker vises på din "Mine utmerkelser" side og på profilsiden din.

På dette området kan du velge hvilke utmerkelser du ønsker skal vises i profilen din.';
$string['backpackneedsupdate'] = 'Ryggsekken koblet til denne profilen matcher ikke ryggsekken for nettstedet. Du må koble fra og koble ryggsekken til på nytt.';
$string['backpacksettings'] = 'Ryggsekkinnstillinger';
$string['backpackweburl'] = 'URL for ryggsekknettsted';
$string['badge'] = 'Merke';
$string['badgedetails'] = 'Utmerkelsesdetaljer';
$string['badgeimage'] = 'Bilde';
$string['badgeimage_help'] = 'Dette er det bildet som brukes når en utmerkelse blir tildelt.

For å legge til et nytt bilde, klikk på Last opp fil og velg et bilde i JPG eller PNG format, og klikk deretter på "Lagre endringer". Bildet vil da bli beskjært til et kvadrat og tilpasset i størrelse til hvordan utmerkelsene skal vises.';
$string['badgeprivacy'] = 'Vis merker';
$string['badgeprivacysetting'] = 'Hvem som skal få se utmerkelsene dine';
$string['badgeprivacysetting_help'] = 'Utmerkelser du er tildelt kan vises i brukerprofilen din. Denne innstillingen lar deg angi hvordan nylig tildelte utmerkelser skal vises.

Du kan fortsatt bestemme om hver enkelt utmerke skal vises for andre på siden "Mine utmerkelser".';
$string['badgeprivacysetting_str'] = 'Vis automatisk på profilsiden min alle utmerkelser jeg blir tildelt.';
$string['badges'] = 'Utmerkelser';
$string['badgesalt'] = 'Krypteringsfrase for mottakeres e-postadresse';
$string['badgesalt_desc'] = 'Bruk av krypteringsstrenger tillater at tjenester for godkjenning av utmerkelser bekrefter utmerker uten å vise mottakerens e-postadresse. Denne innstillingen bør bare bruke tall og bokstaver.

Merk: Du bør ikke endre disse innstillingene etter at tildeling av utmerkelser har startet. Det vil skape problemer for verifiseringen av utmerkelsene.';
$string['badgesdisabled'] = 'Utmerkelser er ikke aktivert på denne portalen.';
$string['badgesearned'] = 'Antall tildelte utmerkelser: {$a}';
$string['badgesettings'] = 'Utmerkelsesinnstillinger';
$string['badgestatus_0'] = 'Ikke tilgjengelig for brukere';
$string['badgestatus_1'] = 'Tilgjengelig for brukere';
$string['badgestatus_2'] = 'Ikke tilgjengelig for brukere';
$string['badgestatus_3'] = 'Tilgjengelig for brukere';
$string['badgestatus_4'] = 'Arkivert';
$string['badgestoadd'] = 'Merker å legge til';
$string['badgestoearn'] = 'Antall tilgjengelige utmerkelser: {$a}';
$string['badgesview'] = 'Kursutmerkelser';
$string['badgetype_1'] = 'Side';
$string['badgetype_2'] = 'Kurs';
$string['badgeurl'] = 'Lenke til tildelt utmerkelse';
$string['bawards'] = 'Mottakere ({$a})';
$string['bcriteria'] = 'Kriterier';
$string['bdetails'] = 'Endre detaljer';
$string['bendorsement'] = 'Godkjenning';
$string['bmessage'] = 'Melding';
$string['boverview'] = 'Oversikt';
$string['brelated'] = 'Relaterte emblemer ({$a})';
$string['bydate'] = 'fullført innen';
$string['choosebadges'] = 'Kursmerker';
$string['claim'] = 'Krav';
$string['claimcomment'] = 'Godkjenningskommentar';
$string['claimid'] = 'URL for krav';
$string['claimid_help'] = 'Legg til URL oppgitt av godkjenneren for å støtte deres krav.';
$string['clearsettings'] = 'Slett innstillinger';
$string['completioninfo'] = 'Denne utmerkelsen er tildelt for å ha fullført:';
$string['completionnotenabled'] = 'Kursfullføring er ikke aktivert for dette kurset, så det kan dessverre ikke tas med som noe kriterium for utmerkelser. Du kan aktivere kursfullføring under kursets innstillinger.';
$string['configenablebadges'] = 'Når aktivert, kan du opprette utmerkelser og tildele dem til brukere.';
$string['configuremessage'] = 'Melding som skal gis ved utmerkelsestildeling';
$string['connect'] = 'Koble til';
$string['connected'] = 'Tilkoblet';
$string['connecting'] = 'Kobler til...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'En e-postadresse til den som tildeler utmerkelses';
$string['copyof'] = 'Kopi av {$a}';
$string['coursebadges'] = 'Badger';
$string['coursebadgesdisabled'] = 'Kursbadger er ikke aktivert på denne siden.';
$string['coursecompletion'] = 'Brukerne må fullføre dette kurset.';
$string['create'] = 'Ny utmerkelse';
$string['createbutton'] = 'Opprett utmerkelse';
$string['creatorbody'] = '<p>{$a->user} har bestått alle utmerkelseskravene og kan tildeles utmerkelsen. Du kan se utmerkelsen her:  {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' er belønnet!';
$string['criteria_0'] = 'Denne utmerkelsen tildeles når....';
$string['criteria_1'] = 'Aktivitetsfullføring';
$string['criteria_1_help'] = 'Tillat at en utmerkelse tildeles brukere når de fullfører et sett av aktiviteter i kurset.';
$string['criteria_2'] = 'Tildel manuelt via rolle';
$string['criteria_2_help'] = 'Tillat at en utmerkelse tildeles manuelt av brukere som har en bestemt rolle på portalen eller i kurset.';
$string['criteria_3'] = 'Sosial deltakelse';
$string['criteria_3_help'] = 'Sosial';
$string['criteria_4'] = 'Kursfullføring';
$string['criteria_4_help'] = 'Tillater at en utmerkelse tildeles brukere som har fullført kurset. Dette kriteriet har en tilleggsparameter, slik som minstekrav til karakter og dato for kursfullføring.';
$string['criteria_5'] = 'Fullfører et sett av kurs';
$string['criteria_5_help'] = 'Tillater at en utmerkelse blir tildelt brukere som har fullført et sett av kurs. Hvert kurs kan tilleggsparametre som minstekrav til karakter og dato for kursfullføringen.';
$string['criteria_6'] = 'Fullføring av egen profil';
$string['criteria_6_help'] = 'Tillater at en utmerkelse tildeles brukere for fullføring av bestemte felt i egen profil. Du kan velge fra standard og egendefinerte felt som er tilgjengelige for brukerne.';
$string['criteria_7'] = 'Målgruppemedlemskap';
$string['criteria_7_help'] = 'Tillater at et merke tildeles brukere for å bli medlem av en bestemt målgruppe.';
$string['criteria_8'] = 'Programfullføring';
$string['criteria_8_help'] = 'Tillater at et merke tildeles brukere for å fullføre bestemte programmer.';
$string['criteriacreated'] = 'Et utmerkelseskriterie har blitt opprettet';
$string['criteriadeleted'] = 'Et utmerkelseskriterie har blitt slettet';
$string['criteria_descr'] = 'Studenter blir tildelt denne utmerkelsen når de fullfører følgende betingelser:';
$string['criteria_descr_0'] = 'Studenter blir tildelt denne utmerkelsen når de fullfører <strong>{$a}</strong> av opplistede betingelser.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> av følgende aktivitetskrav er fullført:';
$string['criteria_descr_2'] = 'Denne utmerkelsen tildeles av brukere med <strong>{$a}</strong> av følgende roller:';
$string['criteria_descr_4'] = 'Studenter må fullføre kurset';
$string['criteria_descr_5'] = '<strong>{$a}</strong> av følgende kurs må fullføres:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> av følgende brukerprofilfelt må fylles ut:';
$string['criteria_descr_7'] = 'Medlemskap i <strong>{$a}</strong> av følgende målgrupper er påkrevet:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> av følgende programmer må fylles ut:';
$string['criteria_descr_bydate'] = 'av <em>{$a}</em>';
$string['criteria_descr_grade'] = 'med minimum karakter <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Fullfør <strong>{$a}</strong> av:';
$string['criteria_descr_short1'] = 'Fullfør <strong>{$a}</strong> av:';
$string['criteria_descr_short2'] = 'Tildelt av <strong>{$a}</strong> til:';
$string['criteria_descr_short4'] = 'Fullfør kurset';
$string['criteria_descr_short5'] = 'Fullfør <strong>{$a}</strong> av:';
$string['criteria_descr_short6'] = 'Fullfør <strong>{$a}</strong> av:';
$string['criteria_descr_short7'] = 'Målgruppemedlemskap i <strong>{$a}</strong> av:';
$string['criteria_descr_short8'] = 'Fullfør <strong>{$a}</strong> av:';
$string['criteria_descr_single_1'] = 'Følgende aktiviteter må fullføres:';
$string['criteria_descr_single_2'] = 'Denne utmerkelsen må tildeles av en bruker med følgende rolle:';
$string['criteria_descr_single_4'] = 'Studenter må fullføre kurset';
$string['criteria_descr_single_5'] = 'Følgende kurs må fullføres';
$string['criteria_descr_single_6'] = 'Følgende brukerprofilfelt må fylles ut:';
$string['criteria_descr_single_7'] = 'Medlemskap i de følgende målgruppene er påkrevd:';
$string['criteria_descr_single_8'] = 'Følgende program må fullføres:';
$string['criteria_descr_single_short1'] = 'Fullfør:';
$string['criteria_descr_single_short2'] = 'Tildelt av:';
$string['criteria_descr_single_short4'] = 'Fullfør kurset';
$string['criteria_descr_single_short5'] = 'Fullfør:';
$string['criteria_descr_single_short6'] = 'Fullfør:';
$string['criteria_descr_single_short7'] = 'Medlemskap i:';
$string['criteria_descr_single_short8'] = 'Fullført:';
$string['criteriasummary'] = 'Kriteriesammendrag';
$string['criteriaupdated'] = 'Et utmerkelseskriterie har blitt oppdatert';
$string['criterror'] = 'Gjeldende parameterfeil';
$string['criterror_help'] = 'Dette feltsettet viser alle parametre som fra starten av ble lagt til denne utmerkelsen og som ikke lenger er tilgjengelige. Det anbefales av du fjerner slike parametre for å sikre at studentene kan få tildelt denne utmerkelsen i fremtiden.';
$string['currentimage'] = 'Gjeldende bilde:';
$string['currentstatus'] = 'Gjeldende status:';
$string['dateawarded'] = 'Dato tildelt';
$string['dateearned'] = 'Dato: {$a}';
$string['day'] = 'Dager';
$string['deactivate'] = 'Deaktiver tilgang';
$string['deactivatesuccess'] = 'Tilgangen til badget er nå deaktivert.';
$string['defaultissuercontact'] = 'E-postadresse til tildeler av utmerkelsen';
$string['defaultissuercontact_desc'] = 'En e-postadresse tilhørende tildeleren av utmerkelsen. For en Open Badges v2.0-ryggsekk, brukes denne til autentisering når du publiserer merker til en ryggsekk.';
$string['defaultissuername'] = 'Standard navn på tildeler av utmerkelsen';
$string['defaultissuername_desc'] = 'Navn på tildeler/utgiver av utmerkelsen';
$string['defaultissuerpassword'] = 'Passord for emblemutsteder';
$string['defaultissuerpassword_help'] = 'Ved publisering av emblemer til en ryggsekk ved bruk av Åpne emblemer v2.0, må «E-postadresse for emblemutsteder» og «Passord for emblemutsteder» korrespondere til en konto på Ryggsekk-nettstedet som brukes for å utstede emblemer som representerer dette nettstedet.';
$string['delbadge'] = 'Ønsker du å slette badget \'{$a}\' og fjerne alle tildelte badges?';
$string['delconfirm'] = 'Slett og fjern tildelte badges';
$string['delcritconfirm'] = 'Er du sikker på at du vil slette dette kriteriet?';
$string['deletehelp'] = '<p>Fullstendig sletting av utmerkelser betyr at all informasjonen og kriteriene knyttet til den vil fjernes permanent. Brukere som har blitt tildelt denne utmerkelsen vil ikke lengre ha tilgang til den eller vise den frem på profilen sin</p>
<p>Merk: Brukere som har blitt tildelt denne utmerkelsen og allerede eksportert den til en ekstern utmerkelsesryggsekk, vil fortsatt ha utmerkelsen i ryggsekken sin. De vil imidleritdig ikke ha tilgang til fortjenestekriteriene og bevissiden som lenker tilbake til dette nettstedet.</p>';
$string['delexternalbackpackconfirm'] = 'Slett nettsted ryggsekk «{$a}»?';
$string['delparamconfirm'] = 'Er du sikker på at du vil slette dette parameteret?';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'En kort beskrivelse av badget. Dette kan bare være ren tekst uten formatering. (Dette er et krav av Mozilla OpenBadges-standarden.)';
$string['disconnect'] = 'Frakoble';
$string['donotaward'] = 'Denne utmerkelsen er ikke aktiv nå, så den kan ikke deles ut til brukere. Hvis du ønsker å dele ut utmerkelsen til noen må du sette status til aktiv.';
$string['editsettings'] = 'Rediger innstillinger';
$string['enablebadges'] = 'Aktiver badges';
$string['endorsement'] = 'Godkjenning';
$string['error:backpackdatainvalid'] = 'Dataene som ble returnert fra den eksterne porteføljen var ugyldig.';
$string['error:backpackemailnotfound'] = 'E-postadressen \'{$a}\' er ikke tilknyttet noen backpack. Du må opprette en backpack for den epostadressen, eller logge inn med en annen epostadresse.';
$string['error:backpackloginfailed'] = 'Du kunne ikke kobles til en ekstern portefølje av følgende årsak:{$a}';
$string['error:backpacknotavailable'] = 'Siden din er ikke tilgjengelig fra Internett, så de badgene du tildeler fra denne siden vil derfor ikke kunne verifiseres fra en ekstern backpackservice.';
$string['error:backpackproblem'] = 'Det oppstod et problem ved tilkobling til din personlige samling av utmerkelser. Vennligst prøv igjen senere.';
$string['error:badgeawardnotfound'] = 'Kan ikke verifisere detnne utmerkelsen. Utmerkelsen kan ha blitt tilbakekalt.';
$string['error:badgenotfound'] = 'Fant ikke utmerkelse';
$string['error:badjson'] = 'Tilkoblingen sendte ugyldige data.';
$string['error:cannotact'] = 'Kan ikke aktivere utmerkelsen';
$string['error:cannotawardbadge'] = 'Kan ikke dele ut utmerkelsen til bruker.';
$string['error:cannotdeletecriterion'] = 'Dette kriteriet kan ikke slettes';
$string['error:cannotrevokebadge'] = 'Kan ikke tilbakekalle utmerkelse.';
$string['error:clone'] = 'Kan ikke klone utmerkelsen';
$string['error:connectionunknownreason'] = 'Tilkoblingen var mislykket og det ble ikke oppgitt noen årsak.';
$string['error:dialognotreeitems'] = 'Ingen badges';
$string['error:duplicatename'] = 'Det eksisterer allerede en utmerkelse med samme navn på dette systemet.';
$string['error:externalbadgedoesntexist'] = 'Finner ikke utmerkelse';
$string['error:guestuseraccess'] = 'Du er logget inn som gjest. Du må logge inn med brukerkontoen din for å se badges.';
$string['error:invalidbadgeurl'] = 'Ugyldig URL-format til tildeler. URL-adressen skal ha et prefiks http: // eller https: //.';
$string['error:invalidcriteriaparam'] = 'Ugyldige kriterieparametere.';
$string['error:invalidcriteriatype'] = 'Ugyldig kriterietype';
$string['error:invalidexpiredate'] = 'Utløpsdato må være frem i tid.';
$string['error:invalidexpireperiod'] = 'Utløpsdato kan ikke være negativ eller -0-.';
$string['error:invalidparamactivity'] = 'Aktiviteten eksisterer ikke.';
$string['error:invalidparamcohort'] = 'Publikumet eksisterer ikke.';
$string['error:invalidparamcohorts'] = '{$a}-publikum eksisterer ikke.';
$string['error:invalidparamcourse'] = 'Kurset eksisterer ikke.';
$string['error:invalidparamprofile'] = 'Profilfeltet eksisterer ikke.';
$string['error:invalidparamprogram'] = 'Programmet eksisterer ikke.';
$string['error:invalidparamprograms'] = '{$a}-programmene eksisterer ikke.';
$string['error:invalidparamrole'] = 'Rollen eksisterer ikke';
$string['error:missingcohort'] = 'Advarsel: Et publikum er ikke lenger tilgjengelig.';
$string['error:missingcohortplural'] = 'Advarsel: {$a}-publikumene er ikke lenger tilgjengelige.';
$string['error:missingprogram'] = 'Advarsel: Ett av programmene er ikke lenger tilgjengelig.';
$string['error:missingprograms'] = 'Advarsel: {$a}-programmer er ikke lenger tilgjengelige.';
$string['error:noactivities'] = 'Det finnes ingen aktiviteter med aktivitetsfullføring i dette kurset.';
$string['error:noassertion'] = 'Ingen påstand ble returnert av Persona. Du har kanskje lukket dialogboksen før du fullførte innloggingsprosessen.';
$string['error:nocohorts'] = 'Ingen publikum tilgjengelig';
$string['error:nocourses'] = 'Kursfullføring er ikke aktivert for noen av kursene på denne portalen, så det er ingenting å vise. Du kan aktiverer kursfullføring i kursets innstillinger.';
$string['error:nogroups'] = '<p>Det er ingen offentlige samlinger eller emblemer tilgjengelige i ryggsekken din. </p> <p>Bare offentlige samlinger vises. Besøk din backpack  for å opprette noen offentlige samlinger.</p>';
$string['error:nogroupslink'] = '<p>Kun offentlige samlinger vises, <a href="{$a}" target="_blank" rel="nofollow">besøk din ryggsekk</a> for å opprette offentlige samlinger.</p>';
$string['error:nogroupssummary'] = '<p>Det er ingen offentlige samlinger eller emblemer tilgjengelige i ryggsekken din. </p>';
$string['error:nopermissiontoview'] = 'Du har ikke tillatelser til å se mottakere av utmerkelsen';
$string['error:noprograms'] = 'Ingen programmer';
$string['error:nosuchbadge'] = 'Utmerkelsen med id {$a} eksisterer ikke.';
$string['error:nosuchcourse'] = 'Advarsel: Dette kurset er ikke lenger tilgjengelig.';
$string['error:nosuchfield'] = 'Advarsel: Dette brukerprofilfeltet er ikke lenger tilgjengelig.';
$string['error:nosuchmod'] = 'Advarsel: Denne aktiviteten er ikke lenger tilgjengelig.';
$string['error:nosuchrole'] = 'Advarsel: Denne rollen er ikke lenger tilgjengelig.';
$string['error:nosuchuser'] = 'Bruker med denne e-postadressen har ikke noen konto hos gjeldende tilbyder av utmerkelsesportefølje.';
$string['error:notifycoursedate'] = 'Advarsel: Badges som krever fullført kurs og aktivitet vil ikke bli utstedt før kurset starter.';
$string['error:parameter'] = 'Advarsel: Det må minst velges en parameter for å sikret at tildelingen av utmerkelsen går som tenkt.';
$string['error:personaneedsjs'] = 'Det trengs Javascript for å koble til den eksterne porteføljen. Dersom det er mulig kan du tillate Javascript og prøve på nytt.';
$string['error:relatedbadgedoesntexist'] = 'Det er ikke noe offentlig emblem med denne identifikatorer';
$string['error:requesterror'] = 'Tilkoblingen mislyktes (feilkode {$a}).';
$string['error:requesttimeout'] = 'Tilkoblingen ble avbrutt fordi den brukte for lang tid';
$string['error:save'] = 'Kan ikke lagre utmerkelsen.';
$string['error:userdeleted'] = '{$a->user} (Denne brukeren eksisterer ikke lenger på {$a->site})';
$string['eventbadgearchived'] = 'Utmerkelse aktivert';
$string['eventbadgeawarded'] = 'Utmerkelse tildelt';
$string['eventbadgecreated'] = 'Utmerkelser opprettet';
$string['eventbadgecriteriacreated'] = 'Utmerkelseskriterie opprettet';
$string['eventbadgecriteriadeleted'] = 'Utmerkelseskriterie slettet';
$string['eventbadgecriteriaupdated'] = 'Utmerkelseskriterie oppdatert';
$string['eventbadgedeleted'] = 'Utmerkelse slettet';
$string['eventbadgedisabled'] = 'Utmerkelse deaktivert';
$string['eventbadgeduplicated'] = 'Utmerkelse duplisert';
$string['eventbadgeenabled'] = 'Utmerkelses aktivert';
$string['eventbadgelistingviewed'] = 'Utmerkelsesliste vist';
$string['eventbadgerevoked'] = 'Utmerkelse tilbakekalt';
$string['eventbadgeupdated'] = 'Utmerkelse oppdatert';
$string['eventbadgeviewed'] = 'Utmerkelse vist';
$string['evidence'] = 'Bevis';
$string['existingrecipients'] = 'Eksisterende mottakere av utmerkelsen';
$string['existsinbackpack'] = 'Emblem eksisterer allerede i ryggsekk';
$string['expired'] = 'Utløpt';
$string['expiredate'] = 'Utmerkelsen utløper {$a}.';
$string['expireddate'] = 'Utmerkelsen utløpte {$a}.';
$string['expireperiod'] = 'Utmerkelsen uløper {$a} dager etter å ha blitt tildelt.';
$string['expireperiodh'] = 'Utmerkelsen utløper {$a} timer etter å ha blitt tildelt.';
$string['expireperiodm'] = 'Utmerkelsen utløper {$a} minutter etter å ha blitt tildelt.';
$string['expireperiods'] = 'Utmerkelsen utløper {$a} sekunder etter å ha blitt tildelt.';
$string['expirydate'] = 'Utløpsdato';
$string['expirydate_help'] = 'Badges kan ha en utløpsdato eller datoen kan beregnes automatisk ut fra når det ble tildelt brukeren.';
$string['externalbadges'] = 'Mine utmerkelser fra min ryggsekk';
$string['externalbadges_help'] = 'Dette området viser badges fra din eksterne backpack.';
$string['externalbadgesp'] = 'Badges fra andre nettsteder:';
$string['externalconnectto'] = 'For å vise eksterne badges må du <a href="{$a}">koble til en backpack</a>.';
$string['fixed'] = 'Fast dato';
$string['hidden'] = 'Skjult';
$string['hiddenbadge'] = 'Utgiveren av denne utmerkelsen har dessverre ikke lagt ved noen informasjon.';
$string['imageauthoremail'] = 'E-post for forfatter av bilde';
$string['imageauthoremail_help'] = 'En e-postadresse tilknyttet med forfatteren av bildet.';
$string['imageauthorname'] = 'Navn for forfatter av bilde';
$string['imageauthorname_help'] = 'Navnet på forfatter av emblembildet';
$string['imageauthorurl'] = 'URL for forfatter av bilde';
$string['imageauthorurl_help'] = 'URL-en for forfatteren av bildet';
$string['imagecaption'] = 'Bildetekst';
$string['imagecaption_help'] = 'Tekst for bildet.';
$string['imageofbadgex'] = 'Bilde av merket {$a}';
$string['invalidurl'] = 'Ugyldig URL';
$string['issuancedetails'] = 'Utløpsdato på utmerkelse';
$string['issuedbadge'] = 'Utstederinformasjon på utmerkelsen';
$string['issuerdetails'] = 'Utstederdetaljer';
$string['issueremail'] = 'E-post';
$string['issueremail_help'] = 'Kontaktadresse for godkjenner';
$string['issuername'] = 'Navn på utsteder';
$string['issuername_endorsement'] = 'Navn';
$string['issuername_endorsement_help'] = 'Navn på godkjenneren.';
$string['issuername_help'] = 'Navn på tildeler/utgiver av utmerkelsen.';
$string['issuerurl'] = 'Utsteders URL';
$string['issuerurl_help'] = 'Hjemmesiden eller den sosiale medie-profilen til godkjenneren. Bør være en URL/URI tilgjengelig via HTTP.';
$string['language'] = 'Språk';
$string['language_help'] = 'Identifiser hvilket språk emblemet ditt er uttrykt i.';
$string['listbackpacks'] = 'Liste over ryggsekker';
$string['localbadges'] = 'Mine badges fra {$a} nettside';
$string['localbadgesh'] = 'Mine badges fra denne nettsiden';
$string['localbadgesh_help'] = 'Alle badges du har fått for å fullføre kurs, kursaktiviteter eller andre krav på denne nettsiden.

Du kan administrere badgene dine her ved å gjøre dem offentlig eller privat på din profil.

Du kan laste ned alle badgene dine eller hvert badge separat og lagre dem på datamaskinen din. Nedlastede badges kan legges til den eksterne backpacktjenesten.';
$string['localbadgesp'] = 'Badges fra {$a}:';
$string['localconnectto'] = 'For å dele disse badgene utenfor dette nettstedet må du <a href="{$a}">koble til en backpack</a>.';
$string['makeprivate'] = 'Gjør privat';
$string['makepublic'] = 'Gjør offentlig';
$string['managebackpacks'] = 'Adminstrer ryggsekker';
$string['managebadges'] = 'Administrer badges';
$string['message'] = 'Meldingsteksten';
$string['messagebody'] = '<p>Du er blitt tildelt utmerkelsen "%badgename%"!</p>
<p>Du finner mer informasjon om denne utmerkelsen på  %badgelink%.</p>
<p>Du kan administrere og laste ned utmerkelsen fra {$a}.</p>';
$string['messagesubject'] = 'Gratulerer! Du har fått en utmerkelse!';
$string['method'] = 'Dette kriteriet er fullført når...';
$string['mingrade'] = 'Minimumskarakter påkrevd';
$string['month'] = 'Måned(er)';
$string['mybackpack'] = 'Innstillinger for min personlige samling av utmerkelser';
$string['mybadges'] = 'Mine badges';
$string['never'] = 'Aldri';
$string['newbadge'] = 'Legg til en ny utmerkelse';
$string['newimage'] = 'Nytt bilde';
$string['noawards'] = 'Du har ikke fått denne utmerkelsen enda.';
$string['nobackpack'] = 'Det er ikke tilkoblet noen personlig samling av utmerkelser til denne kontoen. <br/>';
$string['nobackpackbadges'] = 'Det er ingen badges i samlingene du har valgt.  <a href="mybackpack.php">Legg til flere samlinger</a>.';
$string['nobackpackbadgessummary'] = 'Det er ingen emblemer i samlingene du har valgt.';
$string['nobackpackcollections'] = 'Ingen personlige samlinger er valgt. <a href="mybackpack.php">Legg til samlinger</a>.';
$string['nobackpackcollectionssummary'] = 'Ingen emblemsamlinger er valgt.';
$string['nobackpacks'] = 'Det er ingen ryggsekker tilgjengelige';
$string['nobadges'] = 'Det er ingen tilgjengelige badges.';
$string['nocriteria'] = 'Det er ikke satt opp noe kriterier for denne utmerkelsen enda.';
$string['noendorsement'] = 'Dette emblemet har ingen godkjenning.';
$string['noexpiry'] = 'Denne utmerkelsen har ingen utløpsdato.';
$string['nolocalbadges'] = 'Ingen lokale emblemer.';
$string['nolocalbadgesfound'] = 'Ingen lokale emblemer funnet.';
$string['noparamstoadd'] = 'Det er ingen ekstra parametre tilgjengelig for dette utmerkelseskravet.';
$string['norelated'] = 'Dette emblemet har ingen relaterte emblemer.';
$string['nosupportedbackpack'] = 'I august 2019 trakk Mozilla Foundation sin ryggsekk fra Open Badges. Tilkoblinger til andre ryggsekk-tjenester er ikke tilgjengelig for øyeblikket.';
$string['nosupportedbackpack_header'] = 'Mozilla-ryggsekk-tjenesten er ikke lenger tilgjengelig';
$string['notacceptedrole'] = 'Du er ikke tildelt en rolle med rett til å manuelt tildele denne utmerkelsen.<br />
Hvis du ønsker å se alle brukere som allerede er tildelt denne utmerkelsen, kan du gå til siden {$a}.';
$string['notconnected'] = 'Ikke tilkoblet';
$string['noteendorsement'] = 'Godkjenning brukes til å gi en kommentar som uttrykker godkjenning av et emblem fra en tredjepart, at det er en god representasjon av oppnåelsen det beskriver.';
$string['noterelated'] = 'Når du har flere emblemer, vil du kanskje holde oversikt over historien bak utviklingene deres, velg «Legg til relatert emblem»-knappen og spesifiser deretter emblemene relatert til denne og versjonen deres.';
$string['nothingtoadd'] = 'Det er ingen ledige kriterier å legge til.';
$string['notification'] = 'Varsle den som har opprettet  utmerkelsen';
$string['notification_help'] = 'Denne innstillingen administrerer meldinger som sendes utstederen av utmerkelsen, slik at de får vite når utmerkelsen blir tildelt.

Følgende opsjoner er tilgjengelige:

* **ALDRI** – Ikke send meldinger.

* **HVER GANG** – Send en melding hver gang utmerkelsen blir tildelt noen.

* **DAGLIG** – Send en samlemelding hver dag.

* **UKENTLIG** – Send en samlemelding en gang i uka.

* **MÅNEDLIG** – Send en samlemelding en gang i måneden.';
$string['notifydaily'] = 'Daglig';
$string['notifyevery'] = 'Hver gang';
$string['notifymonthly'] = 'Månedlig';
$string['notifyweekly'] = 'Ukentlig';
$string['numawards'] = 'Denne utmerkelsen er tildelt <a href="{$a->link}">{$a->count}</a> brukere.';
$string['numawardstat'] = 'Denne utmerkelsen er tildelt {$a} brukere.';
$string['oauth2issuer'] = 'OAuth 2-tjenester';
$string['openbadgesv1'] = 'Åpne Emblemer v1.0';
$string['openbadgesv2'] = 'Åpne Emblemer v2.0';
$string['openbadgesv2p1'] = 'Åpne Emblemer v2.1';
$string['overallcrit'] = 'av valgte kriterier er fullført.';
$string['personaconnection'] = 'Logg inn med din epostadresse';
$string['personaconnection_help'] = 'Persona er et system for å identifisere deg selv på Internett ved hjelp av en epostadresse som du eier. Open Badges Backpack bruker Persona som loginsystem, så for å være i stand til å koble til et backpacken din med badges trenger du en Persona-konto.

For mer informasjon om Persona kan du besøke <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Potensielle mottakere av utmerkelsen';
$string['preferences'] = 'Preferanser for utmerkelser';
$string['recipientdetails'] = 'Mottakerdetaljer';
$string['recipientidentificationproblem'] = 'Kan ikke finne en mottager av denne utmerkelsen blant eksisterende brukere.';
$string['recipients'] = 'Mottakere av utmerkelsen';
$string['recipientvalidationproblem'] = 'Nåværende bruker kan ikke bli verifisert som mottager av denne utmerkelsen';
$string['relatedbages'] = 'Relaterte emblemer';
$string['relative'] = 'Relativ dato';
$string['requiredcohort'] = 'Minst ett publikum må legges til i publikumskriteriet.';
$string['requiredcourse'] = 'Minst ett kurs må legges til som kurssett-kriterium.';
$string['requiredprogram'] = 'Minst ett program må legges til i programkriteriet.';
$string['reviewbadge'] = 'Se gjennom kriteriene for utmerkelsen';
$string['reviewconfirm'] = '<p>Denne handlingen vil gjøre utmerkelsen din synlig og tillate andre å få den tildelt.</p>
<p>Det er mulig at noen brukere allerede oppfyller kravene til utmerkelsen og disse blir tildelt utmerkelsen med en gang du gjør den aktiv.</p>
<p>Straks en utmerkelse er tildelt vil dette <strong>låse</strong> bestemte innstillinger, inkludert tildelingskriteriene og utløpsinnstillingene kan ikke lenger endres.</p>
<p>Er du sikker på at du vil aktivere tilgang til utmerkelsen \'{$a}\'?</p>';
$string['revoke'] = 'Tilbakekall utmerkelse';
$string['save'] = 'Lagre';
$string['searchbadgesfor'] = 'Søk etter badges for';
$string['searchname'] = 'Søk på navn';
$string['selectaward'] = 'Vennligst velg den rollen du ønsker skal kunne tildele denne utmerkelsen:';
$string['selectgroup_end'] = 'Bare offentlige samlinger vises, <a href="{$a}">gå til din ryggsekk</a>for å opprette flere offentlige samlinger.';
$string['selectgroup_start'] = 'Velg samlinger fra din private samling av utmerkelser slik at disse kan vises på denne portalen:';
$string['selecting'] = 'Med valgte badges...';
$string['setup'] = 'Sett opp tilkobling';
$string['signinwithyouremail'] = 'Logg inn med din epostadresse';
$string['sitebackpack'] = 'Aktiv ekstern ryggsekk';
$string['sitebackpack_help'] = 'Den eksterne ryggsekken som brukere kan koble til fra dette nettstedet. Merk at å endre denne innstillingen etter at brukere har koblet til ryggsekkene sine, vil kreve at hver bruker ryggsekkinnstillingssiden sin, kobler fra, og deretter kobler til igjen.';
$string['sitebackpackverify'] = 'Ryggsekktilkobling';
$string['sitebackpackwarning'] = 'Kunne ikke koble til ryggsekk. <br/><br/>Kontroller at «E-postadresse for utsteder av emblem»-administratorinnstillingen er den gyldige e-posten for en konto på ryggsekk-nettstedet. <br/><br/>Kontroller at «Passord for utsteder av emblem» på <a href="{$a->url}">nettsted ryggsekkinnstillingssiden</a>, er det korrekte passordet for kontoen på ryggsekk-nettstedet. <br/><br/>Ryggsekken returnerte: «{$a->warning}»';
$string['sitebadges'] = 'Side badges';
$string['sitebadges_help'] = 'Side badges kan bare tildeles til brukere for siderelaterte aktiviteter. Dette inkluderer å fullføre et utvalg av kurs eller deler av brukerprofilen. Side badges kan også tildeles manuelt.

Badges for kursrelaterte aktiviteter må opprettes på kursnivået. Kursutmerkelser finner du under Kursadministrasjon > Utmerkelser.';
$string['status'] = 'Status for utmerkelse';
$string['status_help'] = 'Statusen for et badge bestemmer hvordan den oppfører seg på portalen:

* **TILGJENGELIG** – Betyr at dette badget kan tildeles brukere. Når et badge er gjort tilgjengelig for brukerne kan en ikke lenger endre tildelingskriteriene.

* **IKKE TILGJENGELIG** – Betyr at dette badget ikke kan tildeles noen brukere - heller ikke manuelt. Dersom en ikke har tildelt dette badget til noen kan kriteriene for tildeling fortsatt endres.

Straks en badge er tildelt til minst EN bruker vil den låses. En låst badge kan fortsatt tildeles brukere, men kriteriene kan ikke lenger endres. Dersom du har behov for å endre på tildelingskriteriene kan du i stedet duplisere badget og gjøre de nødvendige endringene på denne i stedet.

*Hvorfor låser vi badges?*

Vi ønsker å forsikre oss om at alle brukere oppfyller de samme kravene for å få tildelt badget. Foreløpig er det ikke mulig å tilbakekalle badger. Hvis vi tillot at kravene kunne  endres hele tiden, ville vi mest sannsynlig ende opp med brukere som har samme badge selv om kravene har vært helt forskjellige.';
$string['statusmessage_0'] = 'Denne utmerkelsen er ikke tilgjengelig for brukere. Aktiver tilgang hvis du vil at brukerne skal få denne utmerkelsen.';
$string['statusmessage_1'] = 'Denne utmerkelsen er tilgjengelig for brukere. Deaktiver tilgang for å gjøre endringer.';
$string['statusmessage_2'] = 'Denne utmerkelsen er for tiden ikke tilgjengelig for brukere, og tildelingskriteriene er låst. Aktiver tilgang dersom du ønsker at brukere skal kunne bli tildelt denne utmerkelsen.';
$string['statusmessage_3'] = 'Denne utmerkelsen er for tiden tilgjengelig for brukerne og tildelingskriteriene er låst.';
$string['statusmessage_4'] = 'Denne utmerkelsen er nå arkivert.';
$string['subject'] = 'Meldingsemne';
$string['testbackpack'] = 'Test ryggsekk «{$a}»';
$string['testsettings'] = 'Testinnstillinger';
$string['type'] = 'Type';
$string['userdataitemconnectedbackpacks'] = 'Tilkoblede ryggsekker';
$string['userdataitemissuedbadges'] = 'Utstedte merker';
$string['variablesubstitution'] = 'Variabel substitusjon i meldinger';
$string['variablesubstitution_help'] = 'I en melding om utmerkelse kan det settes inn variabler i Emnefeltet eller i meldingens brødtekst. Variablene erstattes da med virkelige verdier når meldingen sendes. Variablene må benyttes akkurat som de vises under.
Følgende variabler kan benyttes:

%badgename%
:  Dette blir byttet ut med utmerkelsens fulle navn.

%username%
:   Dette blir byttet ut med mottakerens fulle navn.

%badgelink%
:   Dette blir byttet ut med en offentlig URL med informasjon om den tildelte utmerkelsen.';
$string['version'] = 'Versjon';
$string['version_help'] = 'Når du har flere relaterte emblemer og vil holde oversikt over historien bak emblemets utviklinger, bruk dette feltet for å gi hvert emblem en versjon. Du kan legge til alle relaterte emblemer på Relatert emblem-siden.';
$string['viewbadge'] = 'Se gjennom utstedte utmerkelser';
$string['visible'] = 'Synlig';
$string['warnexpired'] = '(Denne utmerkelsen har gått ut på dato!)';
$string['year'] = 'År';
