<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Det anbefales at fil-rettighetene til config.php endres etter installasjonen slik at webserveren ikke kan gjøre endringer. Vennligst merk at denne sjekken ikke forbedrer serverens generelle sikkerhet, selv om den forsinker og eventuelt begrenser generelle sikkerhetshull.</p>';
$string['check_configrw_name'] = 'config.php er skrivbar';
$string['check_configrw_ok'] = 'config.php er sikret mot endringer via PHP script.';
$string['check_configrw_warning'] = 'PHP script kan endre config.php.';
$string['check_cookiehttponly_details'] = '<p> Det anbefales at bare HTTP-coockies er aktivert for å hindre at sideskript fra klienten får tilgang til coockies som er satt av serveren, og bidrar til å redusere risikoen for XSS-angrep. </p><p> Kun HTTP-flagget støttes av alle moderne nettlesere, men vær oppmerksom på at eldre nettlesere kanskje ikke støtter dette flagget, og derfor bør de betraktes som mindre sikre. </p>';
$string['check_cookiehttponly_error'] = 'Vennligst aktiver Kun HTTP-coockies';
$string['check_cookiehttponly_name'] = 'Kun HTTP-coockies';
$string['check_cookiehttponly_ok'] = 'Kun HTTP-coockies aktivert';
$string['check_cookiesecure_details'] = '<p>Dersom du aktiverer https er det anbefalt at du også aktiverer sikre cookier. Du bør også legge til en permanent omadressering til https. Ideelt bør dette også støtte HSTS headere.</p>';
$string['check_cookiesecure_error'] = 'Vennligst aktiver sikre cookier';
$string['check_cookiesecure_name'] = 'Sikre cookier';
$string['check_cookiesecure_ok'] = 'Sikre cookier er aktivert';
$string['check_defaultuserrole_details'] = '<p>Alle innloggede brukere blir tildelt rettighetene til standard brukerrolle. Vennligst sjekk at det ikke er satt risikable rettigheter på denne rollen.</p>
<p>Eneste anbefalte rolle for arvet bruker er <em>Godkjent bruker</em>. Muligheten til å se kurs må IKKE aktiveres.</p>';
$string['check_defaultuserrole_error'] = 'Standardrollen "{$a}" er ikke korrekt satt opp!';
$string['check_defaultuserrole_name'] = 'Registrert brukerrolle';
$string['check_defaultuserrole_notset'] = 'Standard rolle er ikke satt.';
$string['check_defaultuserrole_ok'] = 'Angitte innstillinger for rolledefinisjoner er OK.';
$string['check_devgraphql_details'] = '<p>Ved implementering av ny kode kan programmerere aktivere utviklingsmodus for GraphQL-baserte API-er ved å definere GRAPHQL_DEVELOPMENT_MODE konstant i config.php. Denne modusen må ikke aktiveres på produksjonsservere av sikkerhets- og ytelsesgrunner.</p>';
$string['check_devgraphql_error'] = 'GraphQL-utviklingsmodus er aktiv';
$string['check_devgraphql_name'] = 'GraphQL-utviklingsmodus';
$string['check_devgraphql_ok'] = 'GraphQL-utviklingsmodus er deaktivert';
$string['check_disableconsistentcleaning_details'] = '<p>Vi anbefaler ikke å slå på «Deaktiver konsekvent rengjøring»-innstillingen</p><p>Når slått på, vil innhold opprettet av trenere og andre priviligerte brukere ikke bli konsekvent rengjort. HTML-tagger og -attributter som kan brukes til å utføre sikkerhetsangrep vil ikke bli fjernet fra områder så som kursbeskrivelser, aktivitetsintroduksjoner og spørsmål.</p>';
$string['check_disableconsistentcleaning_name'] = 'Deaktiver konsekvent rensing';
$string['check_disableconsistentcleaning_ok'] = '«Deaktiver konsekvent rengjøring»-innstillingen er slått av.';
$string['check_disableconsistentcleaning_serious'] = '«Deaktiver konsekvent rengjøring»-innstillingen er slått på.';
$string['check_displayerrors_details'] = '<p>Aktivering av  PHP innstillingen <code>display_errors</code> anbefales ikke da feilmeldinger kan inneholde sensitiv informasjon om serveren.</p>';
$string['check_displayerrors_error'] = 'PHP-innstillingen for feilvisning er aktivert. Vi anbefaler at du slår den av.';
$string['check_displayerrors_name'] = 'Visning av PHP-feil';
$string['check_displayerrors_ok'] = 'Visning av PHP-feil er deaktivert.';
$string['check_emailchangeconfirmation_details'] = '<p>Det anbefales at e-postbekreftelse kreves når brukeren endrer e-postadressen i profilen. Hvis den er deaktivert kan spammere misbruke kontoen til å sende søppelpost.>/p>';
$string['check_emailchangeconfirmation_error'] = 'Brukere kan skrive inn hvilken som helst e-Brukere kan skrive inn valgfri e-postadresse.';
$string['check_emailchangeconfirmation_info'] = 'Angir at brukere kun kan bruke e-postadresser fra godkjente domener.';
$string['check_emailchangeconfirmation_name'] = 'Bekreft endring av e-postadresse';
$string['check_emailchangeconfirmation_ok'] = 'Bekreft endring av e-postadressen i brukerprofilen.';
$string['check_embed_details'] = '<p>Ubegrenset OBJECT og EMBED i tekst er meget risikofylt. Alle registrerte brukere kan dermed starte et XSS-angrep mot andre brukere. Denne innstillingen bør abolutt være deaktivert på produksjonsservere.';
$string['check_embed_error'] = 'Ubegrenset OBJECT og EMBED er aktivert - dette er MEGET risikofylt på da aller fleste servere.';
$string['check_embed_name'] = 'Tillat EMBED og OBJECT';
$string['check_embed_ok'] = 'Ubegrenset OBJECT og EMBED er ikke tillatt.';
$string['check_frontpagerole_details'] = '<p>Standard hovedsiderolle gis ut til alle registrerte brukere for aktiviteter på hovedsiden. Vennligst sjekk at du ikke har noen risikofylte rettigheter på denne rollen.</p><p>Det anbefales at du ved behov oppretter en arvet rolle i stedet for å endre Moodles standardroller.</p>';
$string['check_frontpagerole_error'] = 'Ukorrekt definert hovedsiderolle "{$a}" oppdaget!';
$string['check_frontpagerole_name'] = 'Hovedsiderolle';
$string['check_frontpagerole_notset'] = 'Hovedsiderolle er ikke angitt.';
$string['check_frontpagerole_ok'] = 'Hovedsidens rolleinnstillinger er OK.';
$string['check_google_details'] = '<p>Åpen for Google-innstillingen lar søkemotorer indeksere kurs med gjestetilgang. Det er ikke noe poeng å aktivere denne innstillingen dersom gjestetilgang er avslått.';
$string['check_google_error'] = 'Det er åpnet for tilgang for søkemotorer, men gjestetilgangen er deaktivert.';
$string['check_google_info'] = 'Søkemotorer kan indeksere kurs med gjestetilgang.';
$string['check_google_name'] = 'Åpen for Google';
$string['check_google_ok'] = 'Tilgang for søkemotorer er deaktivert.';
$string['check_guest_details'] = '<p> Det anbefales å forhindre pålogging uten brukerkonto. Vennligst vurder å deaktivere innstillingen "Gjesetinnlogging". </p>';
$string['check_guest_name'] = 'Gjestetilgang';
$string['check_guest_ok'] = 'Brukere må logge på med sin konto.';
$string['check_guestrole_details'] = '<p>Gjesterollen er for gjester, ikke innloggede brukere og tilfeldig gjestetilgang. Vennligst sjekk at det ikke er gitt risikable rettigheter til denne rollen.</p>
<p>Eneste støttede arvede type for gjesterollen er <em>Gjest</em>.</p>';
$string['check_guestrole_error'] = 'Gjesterollen "{$a}" er ikke satt opp riktig!';
$string['check_guestrole_name'] = 'Rollen Gjest';
$string['check_guestrole_notset'] = 'Rollen Gjest er ikke satt';
$string['check_guestrole_ok'] = 'Rollen Gjest er OK satt opp.';
$string['check_guest_warning'] = 'Brukere kan få tilgang til denne serveren som gjester uten passord.';
$string['check_https_details'] = '<p> HTTP-protokollen er lett å utnytte, det anbefales sterkt å bruke HTTPS-protokollen på alle produksjonsservere. </p>';
$string['check_https_name'] = 'HTTPS-protokoll';
$string['check_https_ok'] = 'HTTPS-protokollen brukes';
$string['check_https_warning'] = 'HTTPS-protokollen brukes ikke';
$string['check_logincsrf_details'] = '<p>Det anbefales sterkt å holde CSRF-beskyttelsen aktivert på alle produksjonssteder. Det er imidlertid ikke kompatibelt med utdaterte alternative påloggingssider, og det kan forstyrre noen tilpassede autentiseringsplugins. Se config.example.php for mer informasjon.</p>';
$string['check_logincsrf_error'] = 'CSRF-beskyttelse er deaktivert på innloggingssiden';
$string['check_logincsrf_name'] = 'CSRF-beskyttelse på innloggingssiden';
$string['check_logincsrf_ok'] = 'CSRF-beskyttelse er aktiv på innloggingssiden';
$string['check_mediafilterswf_name'] = 'Filter for .swf er aktivert';
$string['check_mediafilterswf_ok'] = 'Flash media-filter er deaktivert.';
$string['check_mediafilterswf_trusteddetails'] = '<p> Automatisk innlasting av swf kan være farlig hvis brukerne ikke er pålitelige. Se gjennom sikkerhetsrapporten for XSS-pålitelige brukere. Hvis du ikke bruker dette, deaktiver Flash animasjon på produksjonssteder. </p>';
$string['check_mediafilterswf_warning'] = 'Flash media filter er aktivert for pålitelige brukere. Dette øker risikoen for XSS.';
$string['check_noauth_details'] = '<p><em>Ingen innlogging</em>-modulen er ikke beregnet for produksjonsportaler. Vennligst deaktiver denne så sant det ikke dreier seg om en utviklingsportal.';
$string['check_noauth_error'] = 'Modulen "Ingen innlogging" kan ikke brukes på produksjonsportaler.';
$string['check_noauth_name'] = 'Ingen autentisering';
$string['check_noauth_ok'] = 'Modulen for Ingen autentisering er deaktivert.';
$string['check_nodemodules_details'] = '<p> Katalogen <em>{$a->path}</em> inneholder Node.js-moduler og deres avhengigheter, vanligvis installert av NPM-verktøyet. Disse modulene kan være nødvendige for Totara-utvikling. De er ikke nødvendige for å drive et Totara-nettsted, og de kan inneholde potensielt farlig kode som utsetter nettstedet ditt for eksterne angrep. </p><p> Det anbefales på det sterkeste å fjerne katalogen hvis nettstedet er tilgjengelig via en offentlig URL, eller i det minste forby webtilgang til den. </p>';
$string['check_nodemodules_info'] = 'Mappen node_modules skal ikke publiseres på produksjonsportaler.';
$string['check_nodemodules_name'] = 'Mappe for Node.js-moduler';
$string['check_oauth2verify_detailed'] = '<p>Det anbefales at alle OAuth 2-leverandører er konfigurert til å tvinge e-postkontoverifisering for bruker ved å aktivere <code>Krev e-postverifisering</code> på OAuth 2-utstederes konfigurasjonsside.</p><p>En mulighet eksisterer for at en bruker kan kompromittere Totara-kontoen til en annen bruker med samme e-postadresse når de logger på via en OAuth 2-leverandør. Risikoen er tilstede når enten begge, eller én av, OAuth 2-utstederen, eller Totara-nettstedet, tillater brukere å dele en e-postadresse.</p>';
$string['check_oauth2verify_info_oauth2'] = 'Minst én OAuth 2-utsteder ikke er konfigurert til å verifisere e-postadresser for brukere';
$string['check_oauth2verify_info_ok'] = 'OAuth 2-utstedere og Totara-nettsted er konfigurert til å ikke tillate deling av e-postadresser mellom brukere.';
$string['check_oauth2verify_info_totara'] = 'Totara-konfigurasjon tillater for tiden brukere å dele en e-postadresse.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Totara-konfigurasjon tillater for tiden brukere å dele en e-postadresse.  I tillegg, minst én OAuth 2-utsteder er ikke konfigurert til å verifisere e-postadresser for brukere.';
$string['check_oauth2verify_name'] = 'OAuth 2-e-postverifisering';
$string['check_openprofiles_details'] = 'Åpne brukerprofiler kan angripes av spammere. Vi anbefaler at enten <code>Tving brukere til å logge inn for å se profiler</code> eller <code>Tving brukere til å logge inn</code> er aktivert.';
$string['check_openprofiles_error'] = 'Hvem som helst kan se brukerprofiler uten innlogging..';
$string['check_openprofiles_name'] = 'Åpne brukerprofiler';
$string['check_openprofiles_ok'] = 'Innlogging kreves før en kan se brukerprofiler.';
$string['check_passwordpolicy_details'] = '<p>Det anbefales at det settes passordregler, siden det er svært vanlig å gjette seg fram til vanlige passord. Ikke gjør kravene for strenge, da dette kan resultere i at brukerne stadig glemmer passordet og til slutt skriver det ned.</p>';
$string['check_passwordpolicy_error'] = 'Passordregler er ikke aktivert';
$string['check_passwordpolicy_name'] = 'Passordregler';
$string['check_passwordpolicy_ok'] = 'Passordregler er aktivert';
$string['check_persistentlogin_details'] = '<p> Hvis aktivert vedvarende pålogging ignorerer standard timeout-økter og angir en permanent nettleser-informasjonskapsel. Denne informasjonskapselen brukes senere til å logge på igjen brukeren automatisk etter omstart av nettleser eller økt timeout. </p>';
$string['check_persistentlogin_name'] = 'Vedvarende innlogging';
$string['check_persistentlogin_ok'] = 'Vedvarende innlogging er deaktivert.';
$string['check_persistentlogin_warning'] = 'Vedvarende pålogging kan anses for å være en sikkerhetsrisiko.';
$string['check_preventexecpath_details'] = '<p> Å tillate kjørbare stier å angis via Admin GUI er en vektor for  eskalering av privelegier. </ p>';
$string['check_preventexecpath_name'] = 'Kjørbare stier';
$string['check_preventexecpath_ok'] = 'Kjørbare stier kan bare settes i config.php.';
$string['check_preventexecpath_warning'] = 'Kjørbare stier kan settes in admin-grensesnittet.';
$string['check_repositoryurl_details'] = '<p> Aktivering av URL-nedlasteren kan tillate eksterne brukere å få tilgang til nettadresser i ditt interne nettverk. Du bør ikke aktivere denne funksjonen hvis du har brukere som har lov til å få tilgang til LMS, men ikke tillatt å få tilgang til andre ressurser i ditt interne nettverk som er tilgjengelige fra LMS-serveren. </p>';
$string['check_repositoryurl_name'] = 'Filområde for URL-nedlaster';
$string['check_repositoryurl_ok'] = 'Filområdet for URL-nedlaster er deaktivert.';
$string['check_repositoryurl_warning'] = 'Filområdet for URL-nedlaster er aktivert.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Brukere kan laste opp upålitelige PDF-filer som filressurser.</p><p>Det anbefales å deaktivere «Tillat PDF-innebygging»-innstillinger.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Innebygging av PDF-filer i kursressurser';
$string['check_resourcesallowpdfembedding_ok'] = 'Opplastet PDF-fil blir ikke åpnet direkte i nettlesere.';
$string['check_resourcesallowpdfembedding_warning'] = 'Opplastet PDF-fil kan bli åpnet direkte i nettlesere.';
$string['check_resourcesallowxss_details'] = '<p>Brukere som kan legge til eller oppdatere kursressurser må være fullstendig pålitelige, fordi de kan bruke utrygge markeringer og filer i følgende ressurstyper:{$a}</p><p>Det anbefales å deaktivere alle «Tillat utrygg markeringer og filer»-innstillinger.</p>';
$string['check_resourcesallowxss_name'] = 'Utrygg markeringer og filer i kursressurser';
$string['check_resourcesallowxss_ok'] = 'Alle «Tillatt utrygge markeringer og filer»-ressursinnstillinger er deaktiverte.';
$string['check_resourcesallowxss_warning'] = 'Brukere som redigerer kursressurser kan bruke utrygge markeringer og filer.';
$string['check_riskadmin_detailsok'] = '<p>Vennligst bekreft følgede liste over administratorer:</p> {$a}';
$string['check_riskadmin_detailswarning'] = '<p>Vennligst bekreft følgede liste over administratorer:</p>{$a->admins}
<p>Det anbefales at en bare tildeler administratorrettigheter i systemkonteksten. Følgende har admin-rettigheter som ikke støttes:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratorer';
$string['check_riskadmin_ok'] = 'Fant {$a} administratorer';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) Vis rolletildeling</a>';
$string['check_riskadmin_warning'] = 'Fant  {$a->admincount} administratorer og  {$a->unsupcount} med administratorrettigheter andre steder på systemet.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS angir alle farlige kapabiliteter som kun pålitelige brukere kan bruke.</p>
<p>Verifiser følgende liste over brukere og sørg for at du stoler fullstendig på den på denne serveren.</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'XSS-pålitelige brukere';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS – fant {$a} brukere som må være pålitelige.';
$string['check_riskbackup_detailsok'] = 'Ingen roller har eksplisitt tillatelse til å ta sikkerhetskopi av brukerdata. Likevel, merk at administratorer med tillatelsen "Gjøre alt" kan utføre dette.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Disse aktiverte overstyringene gir brukere rett til å inkludere brukerdata i sikkerhetskopier. Du bør sjekke om disse tillatelsene er nødvendige.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Følgende systemroller er satt til å tillate brukere å ta med brukerdata i sikkerhetskopier. Du bør sjekke om disse tillatelsene er nødvendige.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>På grunn av overordnede roller eller lokale overstyringer har følgende brukerkontoer rett til å ta sikkerhetskopier med private data fra alle påmeldte brukere i kurs. Du bør sjekke om du stoler på disse brukerne og at brukerpassord er beskyttet med sterke passord:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Sikkerhetskopi av brukerdata';
$string['check_riskbackup_ok'] = 'Ingen roller har eksplisitt rett til å ta sikkerhetskopi av brukerdata';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Fant {$a->rolecount} roller, {$a->overridecount} overstyringer og {$a->usercount} brukere med rett til å ta sikkerhetskopi av brukerdata.';
$string['check_riskxss_details'] = '<p>RISK_XSS viser deg alle risikable rettigheter bare klarerte brukere kan benytte.</p>
<p>Vennligst bekreft følgende liste av brukere og sikre at disse er klarerte for denne serveren:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS klarerte brukere';
$string['check_riskxss_warning'] = 'RISK_XSS - fant {$a} brukere som ikke er klarert.';
$string['check_scormsessionkeepalive_details'] = '<p> Hvis aktivert brukerøkt holdes i live i SCORM-spiller. </p>';
$string['check_scormsessionkeepalive_name'] = 'SCROM økten holde liv';
$string['check_scormsessionkeepalive_ok'] = 'Standard økt timeout håndheves i SCORM-spiller.';
$string['check_scormsessionkeepalive_warning'] = 'Å holde brukerøkten i live i SCORM-spiller kan anses som et lite sikkerhetsproblem.';
$string['check_unsecuredataroot_details'] = '<p>Datakatalogen må ikke kunne nås direkte fra web. Beste måten å sikre dette på er å plassere datakatalogen utenfor webområdet på serveren.</p>
<p>Dersom du flytter katalogen, må du oppdatere <code>$CFG->dataroot</code> innstillingen i <code>config.php</code> tilsvarende.</p>';
$string['check_unsecuredataroot_error'] = 'Datakatalogen  <code>{$a}</code> er plassert feil og direkte tilgjengelig via web!';
$string['check_unsecuredataroot_name'] = 'Usikker datakatalog';
$string['check_unsecuredataroot_ok'] = 'Datakatalogen skal IKKE være tilgjengelig direkte via web.';
$string['check_unsecuredataroot_warning'] = 'Datakatalogen  <code>{$a}</code> er plassert feil og kan være tilgjengelig direkte via web.';
$string['check_usernameenumeration_details'] = '<p> Når brukerens innloggingsinformasjon er feil, er Totara forsiktig ved å være uklar om årsaken, slik at brukeren ikke vet om brukernavnet eller passordet er feil. Dette betyr at angripere må gjette både brukernavnet og passordet. </p>
<p> Med selvregistrering slått på vill angripere kunne bruke påmeldingsskjemaet til å opprette brukernavn og trene som er gyldige. Når et gyldig brukernavn er blitt identifisert, trenger de bare å gjette passordet. <br /> For å forhindre dette, slå av selvregistrering. </p>
<p> Med Beskytt brukernavn slått av vil angripere være i stand til å bruke glemt passord skjema for å opprette brukernavn og trene som er gyldige. Når et gyldig brukernavn er blitt identifisert, trenger de bare å gjette passordet. <br /> For å forhindre dette, slå på beskyt brukernavn. </p>';
$string['check_usernameenumeration_name'] = 'Brukernavn oppføring';
$string['check_usernameenumeration_ok'] = 'Beskytt brukernavn er aktivert og Selvregistrering er ikke aktivert';
$string['check_usernameenumeration_warning'] = 'Med Selvregistrering slått på eller Beskytt brukernavn slått av kan uautoriserte brukere muligens gjette eksisterende brukernavn';
$string['check_vendordir_details'] = '<p> Leverandørkatalogen <em>{$a->path}</em> inneholder forskjellige tredjepartsbiblioteker og deres avhengigheter, vanligvis installert av PHP Composer. Det kan være nødvendig for lokal utvikling, for eksempel for å installere PHPUnit-rammeverket. Men den kan også inneholde potensielt farlig kode som utsetter nettstedet ditt for eksterne angrep. </p><p> Det anbefales på det sterkeste å fjerne katalogen hvis nettstedet er tilgjengelig via en offentlig URL, eller i det minste forby webtilgang til den. </p>';
$string['check_vendordir_info'] = 'Leverandørmappen bør ikke være tilstede på offentlige portaler.';
$string['check_vendordir_name'] = 'Leverandørmappe';
$string['check_webcron_details'] = '<p>Å kjøre cron fra adressefeltet i nettleseren kan eksponere sensitiv informasjon til anonyme brukere. Det er derfor anbefalt å kun kjøre cron fra kommandolinjen eller sette et passord for fjerntilgang</p>';
$string['check_webcron_name'] = 'Webcron';
$string['check_webcron_ok'] = 'Anonyme brukere har ikke tilgang til cron';
$string['check_webcron_warning'] = 'Anonyme brukere har tilgang til cron';
$string['check_xxe_risk_critical'] = 'Eksterne enheter lastes inn i XML som standard.';
$string['check_xxe_risk_details'] = 'Noen versjoner av LibXML og PHP som potensielt lastet eksterne enheter til XML som standard, betyr at innholdet i lokale filer kan hentes av en ondsinnet bruker. Sørg for at du bruker oppdaterte versjoner av LibXML og PHP for å forhindre dette sikkerhetsproblemet.';
$string['check_xxe_risk_name'] = 'XXE risiko';
$string['check_xxe_risk_ok'] = 'Eksterne enheter lastes ikke inn i XML som standard.';
$string['configuration'] = 'Konfigurasjon';
$string['description'] = 'Beskrivelse';
$string['details'] = 'Detaljer';
$string['issue'] = 'Problem';
$string['pluginname'] = 'Sikkerhetsoversikt';
$string['security:view'] = 'Vis sikkerhetsrapport';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritisk';
$string['statusinfo'] = 'Informasjon';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Alvorlig';
$string['statuswarning'] = 'Advarsel';
$string['timewarning'] = 'Databehandlingen kan ta lang tid, vennligst vær tålmodig...';
