<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Standard tagg(er) lagt til';
$string['addedotag'] = '"{$a}" ble lagt til som en offisiell tagg.';
$string['addotags'] = 'Legg til standardtagger';
$string['addtagcoll'] = 'Legg til taggsamlinger';
$string['addtagtomyinterests'] = 'Legg "{$a}" til mine interesser.';
$string['all'] = 'Alle';
$string['alltagpages'] = 'Legg til taggsider';
$string['backtoallitems'] = 'Tilbake til alle elementer tagget med "{$a}"';
$string['changename'] = 'Endre taggnavnet';
$string['changeshowstandard'] = 'Endre taggsamling for område {$a}';
$string['changessaved'] = 'Lagret endringer';
$string['changetagcoll'] = 'Endre taggsamling for område {$a}';
$string['changetype'] = 'Endre taggtype';
$string['collnameexplained'] = 'La feltet være tomt for å bruke standardverdien: {$a}';
$string['combined'] = 'Tagger er kombinert';
$string['combineselected'] = 'Kombiner valgte';
$string['component'] = 'Komponent';
$string['confirmdeletetag'] = 'Er du sikker på at du ønsker å slette denne taggen?';
$string['confirmdeletetags'] = 'Er du sikker på at du ønsker å slette disse taggene?';
$string['count'] = 'Tell';
$string['coursetagging'] = 'Kurstagging';
$string['coursetagginghelp'] = 'Aktiver dette alternativet for å tillate kurstagging.';
$string['coursetags'] = 'Kurstagger';
$string['defautltagcoll'] = 'Standardsamling';
$string['delete'] = 'Slett';
$string['deleted'] = 'Tagg(er) slettet';
$string['deletedcoursetags'] = 'Slettet - kurstagger';
$string['deleteselected'] = 'Slett valgte';
$string['description'] = 'Beskrivelse';
$string['editcollname'] = 'Endre taggesamlingens navn';
$string['editisstandard'] = 'Endre bruk av standardtagger';
$string['editname'] = 'Rediger tagg';
$string['editsearchable'] = 'Endre søkbar';
$string['edittag'] = 'Rediger denne taggen';
$string['edittagcoll'] = 'Rediger taggsamlingen {$a}';
$string['edittagcollection'] = 'Endre taggsamling';
$string['entertags'] = 'Legg inn tagger...';
$string['errortagfrontpage'] = 'Det er ikke tillatt å sette tagger på forsiden av nettstedet.';
$string['errorupdatingrecord'] = 'Feil under oppdatering av taggen';
$string['eventtagadded'] = 'Tagg lagt til i element';
$string['eventtagareaupdated'] = 'Taggområdet er oppdatert';
$string['eventtagcollcreated'] = 'Taggsamling opprettet';
$string['eventtagcolldeleted'] = 'Taggsamling slettet';
$string['eventtagcollupdated'] = 'Taggsamling oppdatert';
$string['eventtagcreated'] = 'Tagg opprettet';
$string['eventtagdeleted'] = 'Tagg slettet';
$string['eventtagflagged'] = 'Tagg flagget';
$string['eventtagremoved'] = 'Tagg fjernet fra element';
$string['eventtagunflagged'] = 'Tagg avmarkert';
$string['eventtagupdated'] = 'Tagg oppdatert';
$string['exclusivemode'] = 'Vis kun taggede {$a->tagarea}';
$string['flag'] = 'Flagg';
$string['flagasinappropriate'] = 'Flagg som upassende';
$string['flagged'] = 'Tagg markert';
$string['helprelatedtags'] = 'Kommaseparerte relaterte tagger';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Over alt';
$string['inputstandardtags'] = 'Legg til en kommaseparert liste med nye tagger';
$string['itemstaggedwith'] = '{$a->tagarea} tagget med "{$a->tag}"';
$string['lesstags'] = 'mindre...';
$string['manageofficialtags'] = 'Administrer offisielle tagger';
$string['managestandardtags'] = 'Administrer tagger';
$string['managetagcolls'] = 'Administrer taggeamlinger';
$string['managetags'] = 'Administrer tagger';
$string['moretags'] = 'mer...';
$string['name'] = 'Taggnavn';
$string['namesalreadybeeingused'] = 'Taggnavnet finnes allerede';
$string['nameuseddocombine'] = 'Dette taggnavnet er allerede i bruk. Ønsker du å slå sammen disse taggene?';
$string['newcollnamefor'] = 'Nytt navn for taggsamling {$a}';
$string['newname'] = 'Nytt tag navn';
$string['newnamefor'] = 'Nytt navn på tag {$a}';
$string['nextpage'] = 'Mer';
$string['noresultsfor'] = 'Ikke noe resultat for "{$a}"';
$string['notagsfound'] = 'Fant ingen tagger som lignet på "{$a}"';
$string['nothingtoupdate'] = 'Ingenting å oppdatere';
$string['officialtag'] = 'Offisiell';
$string['otags'] = 'Offisielle tagger';
$string['othertags'] = 'Andre tagger';
$string['owner'] = 'Eier';
$string['page-tag-index'] = 'Enkel taggside';
$string['page-tag-manage'] = 'Side for administrasjon av tagger';
$string['page-tag-search'] = 'Søk i tagger';
$string['page-tag-x'] = 'Alle sider med tagger';
$string['prevpage'] = 'Tilbake';
$string['ptags'] = 'Brukerdefinerte tagger (kommaseparert)';
$string['relatedblogs'] = 'Nylige blogg-innlegg';
$string['relatedtags'] = 'Relaterte tagger';
$string['removetagfrommyinterests'] = 'Fjern "{$a}" fra mine interesser.';
$string['reset'] = 'Nullstill markerte tagger';
$string['resetfilter'] = 'Nullstill filter';
$string['resetflag'] = 'Nullstill flagg';
$string['responsiblewillbenotified'] = 'Ansvarlig person vil bli kontaktet';
$string['rssdesc'] = 'Denne RSS-matingen er automatisk laget av Moodle og inneholder tagger som er laget for kurset.';
$string['rsstitle'] = 'Kurstagger RSS-agent for bruker: {$a}';
$string['search'] = 'Søk';
$string['searchable'] = 'Søkbare';
$string['searchable_help'] = 'Hvis aktivert kan tagger i denne samlingen bli funnet via "Søk i tagger"-siden. Hvis deaktivert kan taggene likevel søkes opp vis andre søkesider.';
$string['searchresultsfor'] = 'Søkeresultater for "{$a}"';
$string['searchtags'] = 'Søk etter tagger';
$string['seeallblogs'] = 'Se alle blogger tagget med "{$a}"....';
$string['select'] = 'Velg';
$string['selectcoll'] = 'Velg taggesamling';
$string['selectmaintag'] = 'Velg taggen som skal brukes etter sammenslåingen';
$string['selectmultipletags'] = 'Vennlisgt velg mer enn en taggen';
$string['selecttag'] = 'Velg tagg {$a}';
$string['settypedefault'] = 'Fjern fra offisielle tagger';
$string['settypeofficial'] = 'Gjør offisiell';
$string['settypestandard'] = 'Gjør til standard';
$string['showingfirsttags'] = 'Viser {$a} mest populære tagger';
$string['showstandard'] = 'Bruk av standardtagger';
$string['showstandard_help'] = 'Når noen skriver inn tagger, kan standard tagg bli foreslått eller påtvunget. Alternativt kan nye tagger skrives inn uten at noen standard tagger blir foreslått.';
$string['standardforce'] = 'Tving';
$string['standardhide'] = 'Ikke foreslå';
$string['standardsuggest'] = 'Forslå';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Er du sikker på at du ønsker å slette taggesamlingen "{$a}"?';
$string['tag'] = 'Tagg';
$string['tagarea_blog_external'] = 'Eksterne blogginnlegg';
$string['tagarea_cohort'] = 'Publikum';
$string['tagarea_course'] = 'Kurs';
$string['tagarea_course_modules'] = 'Aktiviteter og ressurser';
$string['tagareaenabled'] = 'Aktivert';
$string['tagareaname'] = 'Navn';
$string['tagarea_post'] = 'Blogginnlegg';
$string['tagareas'] = 'Taggeområder';
$string['tagarea_user'] = 'Interesser';
$string['tagcollection'] = 'Taggesamling';
$string['tagcollection_help'] = 'Taggsamlinger er et utvalg tagger for ulike områder. For eksempel kan en samling med standard tagger brukes til å tagge kurs, med brukerinteresser- og bloggtagger i andre samlinger. Når en bruker klikker på en tagg, vil taggsiden bare vise elementer med den taggen fra den samme samlingen. Tagger kan automatisk legges til en samling på bakgrunn av hvor den ble brukt eller lagt til manuelt som en standard tagg.';
$string['tagcollections'] = 'Taggesamlinger';
$string['tagdescription'] = 'Taggbeskrivelse';
$string['taggedwith'] = 'Tagget med "{$a}"';
$string['tags'] = 'Tagger';
$string['tagsaredisabled'] = 'Tagger er slått av';
$string['tagscollectionx'] = 'Tagger ({$a})';
$string['tagtype'] = 'Taggtype';
$string['tagtype_default'] = 'Misligholde';
$string['tagtype_official'] = 'Offisielt';
$string['thingstaggedwith'] = '{$a->count} ting med taggen "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" er brukt en gang';
$string['thistaghasnodesc'] = 'Denne taggen har for øyeblikket ingen beskrivelse.';
$string['timemodified'] = 'Endret';
$string['typechanged'] = 'Taggtypen er endret';
$string['updated'] = 'Oppdatert';
$string['updatetag'] = 'Oppdater';
$string['withselectedtags'] = 'Med valgte tagger...';
