<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Aktiver tilordning';
$string['action:activate:bulk:modal'] = '<p>Kompetanseoppføringer vil bli opprettet for alle tilordnede brukere og deres fremgang mot oppnåelseskriteriet for disse kompetansene vil bli sportet.</p><p>Kun kladd-tilordninger vil bli aktivert (aktive og arkiverte tilordninger vil bli ignorert).</p><p>Vil du fortsette med aktivering?</p>';
$string['action:activate:bulk:modal:header'] = 'Bekreft tilordningsaktivering av flere samtidig';
$string['action:activate_individual:modal'] = '<p>En kompetanseoppføring vil bli opprettet for den tilordnede brukeren og deres fremgang mot oppnåelseskriteriet for denne kompetansen vil bli sportet.</p><p>Vil du fortsette med aktivering?</p>';
$string['action:activate_individual:modal:header'] = 'Bekreft tilordningsaktivering';
$string['action:activate:modal'] = '<p>Kompetanseoppføringer vil bli opprettet for alle tilordnede brukere og deres fremgang mot oppnåelseskriteriet for denne kompetansen vil bli sportet.</p><p>Vil du fortsette med aktivering?</p>';
$string['action:activate:modal:header'] = 'Bekreft tilordningsaktivering';
$string['action:add_user_groups'] = 'Legg til brukergrupper';
$string['action:archive'] = 'Arkiver tilordning';
$string['action:archive:bulk:modal:1'] = 'Alle tilordnede brukere vil miste tilordningen, og tilordningene og oppføringene deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for disse kompetansene vil ikke lenger spores.';
$string['action:archive:bulk:modal:2'] = 'Kun aktive tilordninger vil bli aktivert (kladd- og arkiverte tilordninger vil bli ignorert).';
$string['action:archive:bulk:modal:confirm'] = 'Aktiver kontinuerlig oppnåelsessporing for <strong>brukere i gruppebaserte</strong> tilordninger som ikke har noen andre aktive tilordninger til kompetansen tilordningen deres tas bort fra';
$string['action:archive:bulk:modal:header'] = 'Bekreft arkivering av tilordninger for flere samtidig';
$string['action:archive:bulk:modal:question'] = 'Vil du fortsette med arkivering?';
$string['action:archive_group:modal'] = 'Alle tilordnede brukere vil miste tilordningen, og tilordningene og oppføringene deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for disse kompetansene vil ikke lenger spores.';
$string['action:archive_group:modal:confirm'] = 'Aktiver kontinuerlig oppnåelsessporing for brukere som ikke har noen andre aktive tilordninger til kompetansen tilordningen deres tas bort fra.';
$string['action:archive_group:modal:header'] = 'Bekreft arkivering av tilordning';
$string['action:archive:modal:header'] = 'Bekreft arkivering av tilordning';
$string['action:archive:modal:question'] = 'Vil du fortsette med arkivering?';
$string['action:archive_user:modal'] = 'Den tilordnede brukeren vil miste tilordningen, og tilordningen og oppføringen deres bli arkivert. Fremgangen deres mot oppnåelseskriteriet for denne kompetansen vil ikke lenger spores.';
$string['action:archive_user:modal:header'] = 'Bekreft arkivering av tilordning';
$string['action:confirm:activate:bulk'] = '{$a->affected} kompetansetilordninger vellykket aktivert.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} kompetansetilordninger vellykket aktivert. {$a->skipped} kompetansetilordninger ignorert.';
$string['action:confirm:activate:error'] = 'Aktivering kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action:confirm:activate:success'] = 'Kompetansetilordning vellykket aktivert.';
$string['action:confirm:archive:bulk'] = '{$a->affected} kompetansetilordninger vellykket arkivert.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} kompetansetilordninger vellykket arkivert. {$a->skipped} kompetansetilordninger ignorert.';
$string['action:confirm:archive:error'] = 'Arkivering kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action:confirm:archive:success'] = 'Kompetansetilordning vellykket arkivert.';
$string['action:confirm:delete:bulk'] = '{$a->affected} kompetansetilordninger vellykket slettet.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} kompetansetilordninger vellykket slettet. {$a->skipped} kompetansetilordninger ignorert.';
$string['action:confirm:delete:error'] = 'Sletting kunne ikke fullføres grunnet en endring i tilordningens status. Listen har blitt oppdatert.';
$string['action:confirm:delete:success'] = 'Kompetansetilordning vellykket slettet.';
$string['action:delete'] = 'Slett tilordning';
$string['action:delete_archived_individual:modal'] = '<p>Den tilknyttede brukertilordningen og oppføringen vil slettes.</p><p>Vil du fortsette med sletting?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Bekreft sletting av arkivert tilordning';
$string['action:delete_archived:modal'] = '<p>Alle tilknyttede brukertilordninger og -oppføringer vil bli slettet.</p><p>Vil du fortsette med sletting?</p>';
$string['action:delete_archived:modal:header'] = 'Bekreft sletting av arkivert tilordning';
$string['action:delete:bulk:modal'] = '<p>Alle valgte kladdtilordninger vil bli slettet – dette vil ikke ha noen effekt på brukere, da de ikke har blitt tilordnet kompetansen ennå.</p><p>Alle valgte aktive tilordninger vil bli ignorert (kun kladd- og arkiverte kompetanser kan slettes).</p><p><strong>Alle valgte arkiverte tilordninger vil bli slettet – alle tilknyttede brukertilordninger og -oppføringer vil bli slettet.</strong></p><p>Vil du fortsette med sletting?</p>';
$string['action:delete:bulk:modal:header'] = 'Bekreft sletting av flere tilordninger samtidig';
$string['action:delete_draft_individual:modal'] = '<p>Dette vil ikke ha noen effekt på den tilknyttede brukeren, da de ikke har blitt tilordnet til kompentansen ennå.</p><p>Vil du fortsette med sletting?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Bekreft sletting av kladdtilordning';
$string['action:delete_draft:modal'] = '<p>Dette vil ikke ha noen effekt på brukere, da de ikke har blitt tilordnet til kompentansen ennå.</p><p>Vil du fortsette med sletting?</p>';
$string['action:delete_draft:modal:header'] = 'Bekreft sletting av kladdtilordning';
$string['all_assignments'] = 'Alle tilordninger';
$string['all_competencies'] = 'Alle kompetanser';
$string['all_competencies_framework'] = 'Rammeverk hjem';
$string['assigned_type_detail'] = 'Detalj';
$string['assigned_user_groups'] = 'Tillordnede brukergrupper';
$string['assigner_role:admin'] = 'Admin.';
$string['assigner_role:manager'] = 'Administrator';
$string['assignment:back_to_assignments'] = '<< Tilbake til administrer kompetansetilordninger';
$string['assignment:createnew'] = 'Opprett tilordninger';
$string['assignment_reason:self'] = 'Selv-tilordnet';
$string['assignment_reason:system'] = 'Kontinuerlig sporing';
$string['assignment_type:admin'] = 'Individuell (Admin.)';
$string['assignment_type:legacy'] = 'Legacytilordning';
$string['assignment_type:other'] = 'Direkte tilordnet';
$string['assignment_type:self'] = 'Selv-tilordnet';
$string['assignment_type:system'] = 'Individuell (System)';
$string['assignment:viewcurrent'] = 'Rapport for gjeldende tilordnet bruker';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Du må velge minst én kompetanse før du kan fortsette med opprettelse av tilordning';
$string['browse_selected_user_groups'] = 'Brukere i utvalgte grupper';
$string['browse_users'] = 'Bla gjennom brukere';
$string['button:sync_users'] = 'Synkroniser tilordnede brukere';
$string['change_competency_selection'] = 'Rediger kompetansevalg';
$string['competencies_selected'] = 'Opprette tilordninger for <strong>{$a}kompetanser</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktive kompetansetilordninger ble vellykket opprettet.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiv kompetansetilordning ble vellykket opprettet.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} kladd-kompetansetilordninger ble vellykket opprettet.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} kladd-kompetansetilordning ble vellykket opprettet.';
$string['confirm_assignment_creation_none_plural'] = 'Ingen nye kompetansetilordninger ble opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_none_singular'] = 'Ingen ny kompetansetilordning ble opprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetansetilordninger ble vellykket opprettet. {$a->skipped} kompetansetilordninger ble ikke opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetansetilordninger ble vellykket opprettet. {$a->skipped} kompetansetilordning ble ikke opprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetansetilordning ble vellykket opprettet. {$a->skipped} kompetansetilordninger ble ikke opprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetansetilordning ble vellykket opprettet. {$a->skipped} kompetansetilordning ble ikke opprettet, da den allerede eksisterer.';
$string['continuous_tracking'] = 'Kontinuerlig sporing';
$string['deleted_audience'] = '(publikum slettet)';
$string['deleted_organisation'] = '(organisasjon slettet)';
$string['deleted_position'] = '(stilling slettet)';
$string['deleted_user'] = '(bruker slettet)';
$string['directly_assigned'] = 'Direkte tilordnet';
$string['error_competencies_out_of_sync'] = 'En feil oppstå med utvalget ditt. {$a} kompetanser ble fjernet fra utvalget ditt grunnet at de ikke lenger er tilgjengelige for tilordning.';
$string['error_create_assignments'] = 'En feil oppsto under opprettelse av tilordning, grunnet endringer i kompetansene eller brukergruppene etter at du valgte dem. Utvalget ditt har blitt oppdatert for å reflektere disse endringene – verifiser for du fortsetter.';
$string['event:assignment_activated'] = 'Kompetansetilordning aktivert';
$string['event:assignment_archived'] = 'Kompetansetilordning arkivert';
$string['event:assignment_created'] = 'Kompetansetilordning opprettet';
$string['event:assignment_deleted'] = 'Kompetansetilordning slettet';
$string['event:assignment_user_archived'] = 'Brukerkompetansetilordning arkivert';
$string['event:assignment_user_assigned'] = 'Brukerkompetansetilordning tilordnet';
$string['event:assignment_user_unassigned'] = 'Brukerkompetansetilordning tatt bort';
$string['filter'] = 'Filter';
$string['filter:assignment_status'] = 'Tilordningstatus';
$string['filter:assignment_status:assigned'] = 'Tilordnet';
$string['filter:assignment_status:unassigned'] = 'Tatt bort fra';
$string['filter:competency_type'] = 'Kompetansetype';
$string['filter:framework'] = 'Kompetanserammeverk';
$string['filter:framework:all'] = 'Alle rammeverk';
$string['filter:framework:all_frameworks'] = 'Alle kompetanserammeverk';
$string['filter:status'] = 'Aktiveringsstatus';
$string['filter:status:active'] = 'Aktive kompetansetilordninger';
$string['filter:status:all'] = 'Alle kompetansetilordninger';
$string['filter:status:archived'] = 'Arkiverte kompetansetilordninger';
$string['filter:status:draft'] = 'Kladdede kompetansetilordninger';
$string['filter:user_group:cohort'] = 'Publikum';
$string['filter:user_group:organisation'] = 'Organisasjon';
$string['filter:user_group:position'] = 'Stilling';
$string['filter:user_group:user'] = 'Bruker';
$string['header:assignment_type'] = 'Tilordningstype';
$string['header:competency_name'] = 'Kompetansenavn';
$string['header:status'] = 'Status';
$string['individual'] = 'Individuell';
$string['no_user_groups'] = 'Ingen tilordninger';
$string['pluginname'] = 'Kompetansetilordning';
$string['save:actions'] = 'Handlinger';
$string['save:activate_assignments'] = 'Aktiver tilordninger ved opprettelse';
$string['save:create_assignments'] = 'Opprett tilordninger';
$string['save:error_creating_assignments'] = 'Feil under opprettelse av tilordninger, prøv igjen …';
$string['save:error_removing_user_group'] = 'Valgte brukergruppe kunne ikke fjernes.';
$string['save:modal:body'] = '{$a} kompetansetilordninger vil bli opprettet.';
$string['save:modal:header'] = 'Bekreft opprettelse av kompetansetilordning';
$string['save:modal:question'] = 'Vil du fortsette med opprettelse av kompetansetilordning?';
$string['save:name'] = 'Navn';
$string['save:select'] = 'Velg';
$string['save:select_at_least_one_user_group'] = 'Velg minst én brukergruppe for å opprette en tilordning';
$string['save:selected_audiences'] = 'Valgte publikum';
$string['save:selected_organisations'] = 'Valgte organisasjoner';
$string['save:selected_positions'] = 'Valgte stillinger';
$string['save:selected_users'] = 'Valgte brukere';
$string['sort'] = 'Sorter etter';
$string['sort:competency_name'] = 'Kompetansenavn';
$string['sort:framework_hierarchy'] = 'Rammeverkhierarki';
$string['sort:most_recently_updated'] = 'Sist oppdatert';
$string['sort:user_group_name'] = 'Brukergruppenavn';
$string['status:active'] = 'Aktiv';
$string['status:active-alt'] = 'Gjeldende tilordninger';
$string['status:archived'] = 'Arkivert';
$string['status:archived-alt'] = 'Arkiverte tilordninger';
$string['status:draft'] = 'Kladd';
$string['sync:is_scheduled'] = 'Synkroniseringsoppgaven er allerede planlagt – den kjører i bakgrunnen, og du vil bli varslet når den er fullført. Du vil kunne planlegge en ny synkroniseringsoppgave når den nåværende er fullført.';
$string['sync:success'] = 'Synkronisering ble vellykket satt i gang. Den kjører i bakgrunnen, og du vil bli varslet når den er fullført.';
$string['title:create'] = 'Opprett tilordninger';
$string['title:index'] = 'Administrer kompetansetilordninger';
$string['title:sync'] = 'Synkroniser tilordnede brukere';
$string['user_group_name'] = 'Tillordnet brukergruppe';
$string['user_groups_empty'] = 'Ingen brukergrupper lagt til';
$string['user_groups_selected'] = 'brukergrupper';
$string['users_to_assign'] = 'Brukere å tilordne';
